.header_container {
  margin-top: 0.75em !important;
  overflow: hidden;
  border-radius: 3.125rem 3.125rem 0rem 0rem;
  border: 2px solid #524072;
  background: rgba(202, 236, 239, 0.1);
}
.top_form_main {
  margin-bottom: 3.4rem;
}
.header_title {
  color: #333;
  /* text-align: center !important; */
  font-family: Kalameh !important;
  font-size: 1.25rem !important;
  margin-right: 5rem !important;
  text-align: right;
  margin-top: 6.31rem !important;
  font-style: normal !important;
  font-weight: 500 !important;
  line-height: 1.25rem !important; /* 100% */
}
.header_span {
  color: #35a2ab !important;
}
/* .header_sacend_span{
    
  } */

.header_sacend_title {
  margin-top: 5.62rem !important;
  margin-bottom: 4.62rem !important;
  text-align: center;
}
.header_sacend_span {
  background: linear-gradient(18deg, #524072 -93.36%, #937dbc 226.97%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: center;
  text-shadow: 0px 4px 6.6px rgba(0, 0, 0, 0.25);
  font-family: W_tanin;
  font-size: 4rem;
  font-style: normal;
  font-weight: 400;
      line-height: 4.25rem;
}
.header_content {
  margin-right: 5em;
  margin-left: 2.88em;
  padding-bottom: 3rem;

  color: #333;
  text-align: justify;
  font-family: Kalameh;
  font-size: 1.125rem;
  font-style: normal;
  font-weight: 500;
  line-height: 2rem; /* 177.778% */
}

/* top form container style */
.top_form_container {
  border-radius: 0rem 0rem 2rem 2rem;
  background: #f0f3f6;
  position: relative;
  top: -3rem;
  box-shadow: 0px 4px 6.2px 0px rgba(0, 0, 0, 0.25);
}
.top_form_container .input-icon-wrapper {
  padding-bottom: 1.12em;
}

.top_form_container input,
.top_form_container select {
  font-family: Kalameh !important;
  background: #f0f3f6 !important;
  border: none !important;
  border-radius: 0;
  font-size: 1.25rem;
  padding-right: 2.5rem !important;
  border-bottom: 1px solid #524072 !important;
}
.moible_container_sac {
  padding-left: 4.5rem;
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
.top_form_container input::placeholder,
.top_form_container input,
.top_form_container select {
  color: #524072 !important;
  text-align: right;
  font-size: 1.25rem;
  font-family: Kalameh;
}
.top_form_container input:focus,
button:focus,
select:focus {
  box-shadow: none !important;
  border-color: #86b7fe00 !important;
  border-bottom: 1px solid #524072 !important;
}
/* /////////////////////////////////// */
.top_form_container .input-icon-wrapper {
  position: relative;
  width: 100%;
}

.top_form_container .input-with-icon {
  width: 100%;
  padding: 10px;
  padding-left: 35px; /* Make room for the icon */
  border: 1px solid #ccc;
  border-radius: 4px;
}

/* .top_form_container .icon {
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    width: 20px; 
    height: 20px; 
    fill: #888; 
    pointer-events: none; 
  } */
.top_form_container .icon {
  position: absolute;
  top: 0px;
  right: 12px;
}
.search_btn {
  background: #35a2ab !important;
  border: none !important;
  width: 7.625rem;
  height: 100%;
  border-radius: 0px 0px 0px 30px !important;
  /* font-size: 5 rem !important; */
}
.search_btn svg {
  overflow: visible;
}
